# translation of plasma_applet_clock.po to
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_clock\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-08-29 06:16+0200\n"
"PO-Revision-Date: 2008-06-12 22:19+0200\n"
"Last-Translator: Martin Schlander <mschlander@opensuse.org>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#. i18n: file: clockConfig.ui:24
#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
#: rc.cpp:3
msgid "Appearance"
msgstr "Udseende"

#. i18n: file: clockConfig.ui:35
#. i18n: ectx: property (toolTip), widget (QCheckBox, showSecondHandCheckBox)
#: rc.cpp:6
msgid "Show the seconds"
msgstr "Vis sekunder"

#. i18n: file: clockConfig.ui:38
#. i18n: ectx: property (whatsThis), widget (QCheckBox, showSecondHandCheckBox)
#: rc.cpp:9
msgid "Check this if you want to show the seconds."
msgstr "Afkryds dette hvis du ønsker at vise sekunder."

#. i18n: file: clockConfig.ui:41
#. i18n: ectx: property (text), widget (QCheckBox, showSecondHandCheckBox)
#: rc.cpp:12
msgid "Show &seconds"
msgstr "Vis &sekunder"

#. i18n: file: clockConfig.ui:48
#. i18n: ectx: property (toolTip), widget (QCheckBox, showTimeStringCheckBox)
#: rc.cpp:15
msgid "Show the time in text"
msgstr "Vis tidspunktet i tekst"

#. i18n: file: clockConfig.ui:51
#. i18n: ectx: property (whatsThis), widget (QCheckBox, showTimeStringCheckBox)
#: rc.cpp:18
msgid "Check this if you want to display the time as text within the clock."
msgstr "Afkryds dette hvis du ønsker tiden vist som tekst inde i uret."

#. i18n: file: clockConfig.ui:54
#. i18n: ectx: property (text), widget (QCheckBox, showTimeStringCheckBox)
#: rc.cpp:21
msgid "Also show the time as text"
msgstr "Vis også tidspunktet som tekst"

#. i18n: file: clockConfig.ui:66
#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
#: rc.cpp:24
msgid "Timezones"
msgstr "Tidszoner"

#. i18n: file: clockConfig.ui:77
#. i18n: ectx: property (text), widget (QCheckBox, localTimeZone)
#: rc.cpp:27
msgid "Use &local timezone"
msgstr "Brug &lokal tidszone"

#. i18n: file: clockConfig.ui:91
#. i18n: ectx: property (text), widget (KTimeZoneWidget, timeZones)
#: rc.cpp:30
msgid "Area"
msgstr "Område"

#. i18n: file: clockConfig.ui:96
#. i18n: ectx: property (text), widget (KTimeZoneWidget, timeZones)
#: rc.cpp:33
msgid "Region"
msgstr "Region"

#. i18n: file: clockConfig.ui:101
#. i18n: ectx: property (text), widget (KTimeZoneWidget, timeZones)
#: rc.cpp:36
msgid "Comment"
msgstr "Kommentar"

#~ msgctxt "@title:window"
#~ msgid "Configure Clock"
#~ msgstr "Indstil ur"

#~ msgid "Display the second hand"
#~ msgstr "Vis sekundviser"

#~ msgid "Display seconds"
#~ msgstr "Vis sekunder"

#~ msgid "Display the time as a string"
#~ msgstr "Vis tidspunktet som en streng"
